.achivemetns-sec {
    background: #F3F6F9;
    padding: 60px 0;
    margin: 0;
}

.achivemetns-sec .column-row {
    margin: 0 -19px -38px -18px;
    justify-content: center;
}

.achivemetns-sec .column-row .col {
    width: 33.33%;
    padding: 0 19px;
    margin-bottom: 38px;
}

.achivemetns-sec .achivemetns-item {
    height: 100%;
    border-radius: 20px;
    border: 1px solid #DBDFE4;
    background: #FFF;
    box-shadow: 0 8px 15px 0 rgba(149, 157, 165, 0.10);
    overflow: hidden;
    position: relative;
}

.achivemetns-sec .achivemetns-item .achivemetns-img {
    position: relative;
    min-height: 190px;
}

.achivemetns-sec .achivemetns-item .achivemetns-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.achivemetns-sec .achivemetns-item .achivemetns-text {
    padding: 15px 20px;
}

.achivemetns-sec .achivemetns-item .achivemetns-text .achivemetns-wrapp {
    display: flex;
}

.achivemetns-sec .achivemetns-item .achivemetns-text .achivemetns-wrapp .icon {
    border-radius: 32.5px;
    background: #F3F6F9;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-right: 20px;
}

.achivemetns-sec .achivemetns-item .achivemetns-text .achivemetns-wrapp .text h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.achivemetns-sec .achivemetns-item .achivemetns-text .achivemetns-wrapp .text p {
    color: rgba(14, 40, 71, 0.80);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

@media only screen and (max-width: 1399px) {
    .achivemetns-sec .column-row .col {
        padding: 0 10px;
        margin-bottom: 20px;
    }

    .achivemetns-sec .column-row {
        margin: 0 -10px -20px -10px;
    }

    .achivemetns-sec .achivemetns-item .achivemetns-text .achivemetns-wrapp .icon {
        width: 50px;
        height: 50px;
        margin-right: 15px;
    }

    .achivemetns-sec .achivemetns-item .achivemetns-text .achivemetns-wrapp .icon img {
        width: 25px;
        height: auto;
        max-height: 25px;
    }

}

@media only screen and (max-width: 991px) {
    .achivemetns-sec {
        padding: 40px 0;
    }

    .achivemetns-sec .column-row .col {
        width: 50%;
    }

    .achivemetns-sec .achivemetns-item .achivemetns-text {
        padding: 15px;
    }
}

@media only screen and (max-width: 767px) {

    .achivemetns-sec .column-row .col {
        width: 100%;
    }

    .achivemetns-sec .achivemetns-item .achivemetns-img {
        min-height: 160px;
    }
}